using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace BPA.UIControl.Commons.KnownBoxes
{
    internal static class BooleanBoxes
    {
        internal static object TrueBox = true;

        internal static object FalseBox = false;

        internal static object Box(bool value)
        {
            if (value)
            {
                return TrueBox;
            }

            return FalseBox;
        }
    }
}
